package com.writeoff.module.template.dto;

import javax.validation.constraints.NotBlank;

public class TemplateUploadSignRequest {
    @NotBlank(message = "文件名不能为空")
    private String fileName;
    private String contentType;
    private String templateType;

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getContentType() {
        return contentType;
    }

    public void setContentType(String contentType) {
        this.contentType = contentType;
    }

    public String getTemplateType() {
        return templateType;
    }

    public void setTemplateType(String templateType) {
        this.templateType = templateType;
    }
}
